.blog2{
  padding-top: 40px;
  .blog-author{
    margin: 0 auto 40px;
    display: flex;
    justify-content: space-between;
    max-width: 577px;
    align-items: center;
    .author{
      display: flex;
      align-items: center;
      img{
        max-width: 30px;
        object-fit: contain;
        margin-right: 17px;
      }
      span{
        @include mx-font(#8c8c8c,14px,500);
        padding-right: 30px;
        position: relative;
        &:after{
          content: '';
          position: absolute;
          width: 4px;
          height: 4px;
          border-radius: 50%;
          background-color: #8c8c8c;
          top: 50%;
          transform: translateY(-50%);
          right: 15px;
        }
      }
      a{
        @include mx-font($accent,14px,500);
        position: relative;
      }
    }
    .share-wrapper{
      .block-text{
        @include mx-font(#8c8c8c,14px,500);
        margin-right: 30px;
      }
      .icon:not(:last-child){
        margin-right: 30px;
      }
      .icon{
        font-size: 18px;
        color: #8f9a9f;
      }
    }

  }
  .img-wrapper{

    img{
      @media (max-width : 575px){
        display: block;
        margin: 0 auto 30px;

      }
      object-fit: contain;
      max-width: 100%;
    }
  }
  .header-img{
    margin-bottom: 35px;
  }
  .txt{
    margin: 0 0 25px;
    @include mx-font(#282828,16px,500);
    line-height: 24px;
    strong{
      font-weight: 700;
    }
  }
  .blog-title{
    @include mx-font(#282828,24px,700);
    margin: 50px 0 30px;
  }

  .article-list{
    margin: 0;
    padding: 0 0 30px;
    list-style-type: none;
    li{
      position: relative;
      padding-left: 23px;
      @include mx-font(#282828,16px,500);
      margin-bottom: 25px;
      line-height: 24px;
      &:before{
        content: '';
        position: absolute;
        left: 2px;
        top: 8px;
        width: 8px;
        height: 8px;
        background-color: $accent;
        border-radius: 50%;
      }
    }
  }

  .tags{
    display: flex;
    padding: 18px 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin-bottom: 95px;
    margin-top: 50px;
    .block-txt{
      @include mx-font(#616161,12px,500);
      margin-right: 13px;
      margin-top: 4px;
    }
    ul{
      display: flex;
      margin: 0;
      padding: 0;
      list-style-type: none;
      li{
        border: 1px solid #ddd;
        padding: 3px 7px;
        margin-right: 13px;
        @include mx-font(#616161,12px,500);
      }
    }
  }
  
  .mentor-section{
    background-color: #fff;
    padding-top: 30px;
    padding-bottom: 35px;

    .block-wrapper{
      display: flex;
      flex-wrap: wrap;
      .mentor-info{
        max-width: 285px;
        width: 100%;
        display: flex;
        flex-direction: column;
        .mentor-name{
          @include mx-font(#282828,30px,800);
          line-height: 1;
          display: block;
          margin-bottom: 16px;
        }
        .mentor-age{
          @include mx-font(#282828,16px,500);
          line-height: 1;
          display: block;
          margin-bottom: 16px;
        }
        .direction{
          display: flex;
          .icon-star{
            font-size: 18px;
            margin-right: 7px;
          }
          .txt{
            max-width: 200px;
            @include mx-font(#282828,12px,700);
            line-height: 18px;
          }
        }
      }
      .services-wrapper{
        .list-title{
          @include mx-font(#282828,14px,700);
          display: block;
          margin-bottom: 22px;
        }
        .list{
          margin: 0 0 20px;
          padding: 0;
          list-style-type: none;
          li{
            margin-bottom: 8px;
            @include mx-font(#282828,14px,700);
            position: relative;
            padding-left: 18px;
            &:before{
              position: absolute;
              content: '';
              left: 0;
              top: 5px;
              width: 8px;
              height: 8px;
              background-color: $accent;
              border-radius: 50%;
            }
          }
        }
      }
    }
  }
}